a:link, a:visited {
  text-decoration: none;
  color: #0000FF;
}

a:hover {
  text-decoration: underline;
  color: #923049;
}

.navBarLink a:link, .navBarLink a:visited {
  color: #FFFFFF;
  font-size: 9pt;
  text-decoration: none;
  line-height: 150%;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}
.navBarLink a:hover {
  text-decoration: none;
  color: #FFFF00;
}

.relatedNavBarLink a:link, .relatedNavBarLink a:visited {
  color: #FFFF00;
  font-size: 9pt;
  text-decoration: none;
  line-height: 170%;
  text-transform: lowercase;
  font-family: Arial, Helvetica, sans-serif;
}
.relatedNavBarLink a:hover {
  text-decoration: none;
  color: #000000;
}


body, p, td, ul, ol {
  font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: 85%;
  line-height: 150%;
}

ul, ol {
  margin-left: 25px;
}

body {
  background-color: #999999;
  background-image: url(images/background.jpg);
}

.maintext {
  background-image: url(images/floor.jpg);
  background-repeat: no-repeat;
  background-position: center top;
}

.heading {
  color: #A8A8A8;
  font-family: Arial, Helvetica, sans-serif;
  font-size: small;
  font-weight: bold;
  line-height: 200%;
}

H1, H2, H3, H4, H5, H6, H7 {
  color: #999999;
  text-transform: uppercase;
  font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
}


.pageheading {
  font-size:16pt;
  color: #FFFFFF;
  font-style: normal;
  line-height: 120%;
}


/***************************** start top menu *****************************/

TD.index A:link,
TD.index A:visited {
  color: #000000; background-color:#eeeeee; display:block;  font-size:10pt; padding:5;  width:100%; font-weight: normal;
}

TD.about A:link,
TD.about A:visited {
  color: #000000; background-color:#eeeeee; display:block; font-size:10pt;  padding:5; width:100%; font-weight:normal;
}

TD.serv A:link,
TD.serv A:visited {
  color: #000000; background-color:#eeeeee; display:block; font-size:10pt;  padding:5; width:100%; font-weight:normal;
}

TD.steps A:link,
TD.steps A:visited {
  color: #000000; background-color:#eeeeee; display:block; font-size:10pt;  padding:5; width:100%; font-weight:normal;
}

TD.test A:link,
TD.test A:visited {
  color: #000000; background-color:#eeeeee; display:block; font-size:10pt;  padding:5; width:100%; font-weight:normal;
}

TD.faqs A:link,
TD.faqs A:visited {
  color: #000000; background-color:#eeeeee; display:block; font-size:10pt;  padding:5; width:100%; font-weight:normal;
}

TD.contact A:link,
TD.contact A:visited {
  color: #000000; background-color:#eeeeee; display:block; font-size:10pt;  padding:5; width:100%; font-weight:normal;
}

TD.index A:hover,
TD.about A:hover,
TD.serv A:hover,
TD.steps A:hover,
TD.test A:hover,
TD.faqs A:hover,
TD.contact A:hover {
  background-color:#CCCCFF;
  color: #000000;
  text-decoration: none;
}

/***************************** end menus *****************************/

.footLink a:link, .footLink a:visited {
  font-size: 8pt;
  color: #1D95C9;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
}

.footLink a:hover {
  color: #923049;
}

.siteByLink a:link, .siteByLink a:visited {
  font-size: 8pt;
  color: #999999;
  text-decoration: none;
  font-weight: normal;
}

.siteByLink a:hover {
  color: #DC4F1A;
}
